.shadow-0 {
    box-shadow: none !important;
}

.w-100 {
    width: 100%;
}

.form-container {
    margin-bottom: 1rem;
}

.form-label {
    margin-bottom: 0 !important;
}

.required-hint {
    color: map-get($color, primary);
}

.fc-secondary {
    color: map-get($color, secondary) !important;
}

.bg-secondary {
    background: map-get($color, secondary) !important;
}